Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593584 - spacewalk-report always reports 1 CPU
Summary: spacewalk-report always reports 1 CPU
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: 530
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 580924
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 08:37 UTC by Vishal Gaikwad
Modified: 2018-10-27 16:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 580924
Environment:
Last Closed: 2010-05-28 11:21:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Jan Pazdziora 2010-05-19 08:45:21 UTC
Taking.

Comment 4 Jan Pazdziora 2010-05-28 11:16:11 UTC
Satellite is not supposed to report number of physical CPU sockets. It shows whatever the client tools report to it. The number of physical sockets is not reported by the client tools to Satellite, so Satellite cannot report it back via
spacewalk-report.

I'm WONTFIXing this bugzilla.

Comment 5 Jan Pazdziora 2010-05-28 11:21:03 UTC
The spacewalk-report command can only report what is
stored in Satellite's database. The number of physical sockets is not reported
by the client tools to Satellite, so Satellite cannot report it back via
spacewalk-report.

Closing as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.